{
  "selectLang": "Vyberte svůj jazyk",
  "loadingCurrencies": "Načítání měn",
  "forgotPassword": {
    "title": "Zapomenuté heslo",
    "or": "nebo Obnovit heslo",
    "send": "Odeslat",
    "sending": "Odesílání..."
  },
  "tourBookingForm": {
    "from": "Z",
    "date": "Datum",
    "pickADate": "Vyberte datum",
    "roomIconAlt": "Ikona kalendáře",
    "adults": " Dospělý",
    "children": " Dítě",
    "price": "",
    "bookNow": "Rezervovat nyní"
  },
  "tourItinerary": {
    "tourItinerary": "Itinerář zájezdu",
    "itemTitle": "Lorem ipsum dolor sit amet consectetur. Pellentesque.",
    "itemContent1": "Lorem ipsum dolor sit amet consectetur. Viverra diam dictum eget aliquet varius eget tortor convallis pellentesque.",
    "itemContent2": "Podrobnosti druhého itineráře zde...",
    "itemContent3": "Podrobnosti třetího itineráře zde..."
  },
  "customerReviews": {
    "customerReview": "Recenze zákazníka",
    "reviews": " Recenze",
    "viewMoreComments": "Zobrazit více komentářů",
    "starIconAlt": "Ikona hvězdy",
    "avatarAlt": "Avatar uživatele {name}",
    "reviewTitle1": "Dobrý zájezd, skutečně dobře organizovaný",
    "reviewTitle2": "Poučný, ale zklamaný, že jsem neviděl střídání stráží",
    "reviewTitle3": "Miluji jejich styl",
    "reviewTitle4": "Velmi jsem si užil",
    "reviewTitle5": "Pěkné!"
  },
  "navbar": {
    "cancel": "Zrušit",
    "logoutConfirm": "Potvrdit odhlášení",
    "logoutDescription": "Opravdu se chcete odhlásit?",
    "profile": "Profil",
    "logout": "Odhlásit se",
    "currencyUSD": "USD",
    "currencyEUR": "EUR",
    "currencyGBP": "GBP",
    "currencyAED": "AED",
    "register": "Registrovat",
    "signIn": "Přihlásit se"
  },
  "hero": {
    "flights": "Lety",
    "hotels": "Hotely",
    "tours": "Zájezdy",
    "flightsTitle": "Připraveni létat? Dopravíme vás tam!",
    "flightContent": "Od plánování po nástup - vzpomínky začínají zde.",
    "hotelsTitle": "Rezervujte si svůj dokonalý pobyt ještě dnes!",
    "hotelsContent": "Váš další nezapomenutelný pobyt začíná jedním kliknutím.",
    "toursTitle": "Váš další zájezd čeká!",
    "toursContent": "Objevte místa. Vytvořte okamžiky. Žijte cestu."
  }
}
